<DialogueContext.PU_CACAPTAIN01_M_BS_Engage_MissALot_aPlayer_tEnemy_FromAlly_inCombat_3rdParty_MedHitRate_IG_001_MakeYourShots __id="e201e82b-fddb-489b-ae5e-dc6c28b68c09" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Engage_MissALot_aPlayer_tEnemy_FromAlly_inCombat_3rdParty_MedHitRate_IG_001_MakeYourShots" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Engage_MissALot_aPlayer_tEnemy_FromAlly_inCombat_3rdParty_MedHitRate_IG_001_MakeYourShots" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Engage_MissALot_aPlayer_tEnemy_FromAlly_inCombat_3rdParty_MedHitRate_IG_001_MakeYourShots>